@media screen and (max-width: 992px){
    .tournament-results-links{
        float: left;
        margin-top: 0 !important;
        text-align: left !important;
        display: block;
        width: 100%;
    }
    .oom-section-1 {
        padding: 120px 0 !important;
        background-size: 61% !important;
    }
    .oom-section-2 {
        padding: 120px 0 !important;
    }
    .oom-section-3 {
        padding: 120px 0 !important;
    }
    .oom-section-3 .text-right{
        margin-top: 100px !important;
    }
}
@media screen and (max-width: 767px){
    .upcoming-event-page-container-new .upcoming-event .img{
        height: 170px;
    }
    .woocommerce .summary .cart{
        float: none !important;
        width: 100% !important;
    }
    .variations .label{
        padding: 0 !important;
    }
    .variations label{
        display: none;
    }
    .tournament-results-links{
        float: none !important;
        margin-top: 0 !important;
        text-align: left !important;
    }
    .oom-section-1 {
        padding: 120px 0 330px 0 !important;
        background-size: 58% !important;
    }
    .oom-section-2 .text-right{
        text-align: center !important;
    }
    
}
@media screen and (max-width: 425px){
    .oom-section-1 {
        background-size: 81% !important;
    }
    .oom-section-3{
        background-size: 530% !important;
    }
}